import React from 'react';
export default function BatteryCharging502(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M104.62-304.62v-350.76H609l-24.92 30.76h-208.7v289.24h204.93l-5.62 30.76zm595.92 0 24.15-148.46H611l128.31-202.3h.15l-24.15 148.46H829l-127.54 202.3z" })));
}
